<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words="The Eiffel Tower:|The Empire State Building:|The Petronas Towers:|Sears Tower:|Shanghai World Financial Center:|Crystal Island:"/>
<righthandWords words="It is 324 meters tall.|It is in a lot of movies.|They are in Malaysia.|Builders finished it in 1973.|Has a higher floor than Taipei 101.|Has apartments, hotel rooms, a school, and movie theaters."/>
</data>














	































	






























	










































 

 	
































	






















































	




















	







 





